Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 07 Jan 2023 07:44:50 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Mohammed Asif                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mohammed asif, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6194799778 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0102230009089     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:36 AM, 07th Jan                     Mohammed Asif                    Ok           11:37 AM, 07th Jan                   Hilah                   Hi Mohammed Asif   . Thank you for contacting us at centrepoint. My name is Hilah. I will be happy to help you today           11:37 AM, 07th Jan                     Mohammed Asif                    Hello sir           11:37 AM, 07th Jan                     Mohammed Asif                    My order not received till now           11:37 AM, 07th Jan                     Mohammed Asif                    I don't know what's the reason           11:38 AM, 07th Jan                     Mohammed Asif                    They give estimated delivery date 5th jan           11:38 AM, 07th Jan                   Hilah                   Kindly confirm if this the correct phone number 966555008154           11:38 AM, 07th Jan                     Mohammed Asif                    Yes           11:38 AM, 07th Jan                     Mohammed Asif                    This is my number           11:38 AM, 07th Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           11:39 AM, 07th Jan                   Hilah                   I deeply apologize for what happened. I will file a complaint with the shipping company so that your order will be delivered as soon as possible           11:39 AM, 07th Jan                   Hilah                   we will keep you posted regarding the order on  [email-masked]           11:39 AM, 07th Jan                     Mohammed Asif                    The couriers are calling me and tell me to send location but they will not come           11:40 AM, 07th Jan                   Hilah                   Once again, please accept our apologies for what happened, and I will file the complaint immediately           11:41 AM, 07th Jan                     Mohammed Asif                    Now I get msg from the courier company ... They said the reason customer reject... But I will not reject at all           11:41 AM, 07th Jan                     Mohammed Asif                             11:42 AM, 07th Jan                     Mohammed Asif                    I will not reject ... !           11:42 AM, 07th Jan                   Hilah                   Please accept our apologies for the inconvenience caused           11:42 AM, 07th Jan                   Hilah                   I will file a delay complaint and your order will be delivered as soon as possible           11:42 AM, 07th Jan                     Mohammed Asif                    Ok           11:43 AM, 07th Jan                     Mohammed Asif                    If not please cancel my order I will order again           11:43 AM, 07th Jan                   Hilah                   Do you have any other inquiries that we can help with?           11:43 AM, 07th Jan                     Mohammed Asif                    No           11:44 AM, 07th Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:44 AM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5557057